<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:recycler/Resources/Private/Language/locallang.xlf" date="2011-10-17T20:22:35Z" product-name="recycler" target-language="es">
    <header/>
    <body>
      <trans-unit id="title" approved="yes">
        <source>Recycler</source>
        <target state="final">Papelera</target>
      </trans-unit>
      <trans-unit id="description" approved="yes">
        <source>The recycler allows you to select any deleted data and undelete it. You can undelete recursive if the parent of the element is deleted too.</source>
        <target state="final">La papelera te permite seleccionar cualquier elemento borrado y restaurarlo. Puedes recuperar elementos recursívamente si el padre de los elementos también está marcado como borrado</target>
      </trans-unit>
      <trans-unit id="label_allrecordtypes" approved="yes">
        <source>All Record Types</source>
        <target state="final">Todo tipo de registros.</target>
      </trans-unit>
      <trans-unit id="filter.depth" approved="yes">
        <source>Depth</source>
        <target state="final">Profundidad</target>
      </trans-unit>
      <trans-unit id="filter.type" approved="yes">
        <source>Type</source>
        <target state="final">Tipo</target>
      </trans-unit>
      <trans-unit id="button.cancel" approved="yes">
        <source>Cancel</source>
        <target state="final">Cancelar</target>
      </trans-unit>
      <trans-unit id="button.delete" approved="yes">
        <source>Delete</source>
        <target state="final">Eliminar</target>
      </trans-unit>
      <trans-unit id="button.deleteselected" approved="yes">
        <source>Delete {0} records</source>
        <target state="final">Borrar {0} registros?</target>
      </trans-unit>
      <trans-unit id="button.undo" approved="yes">
        <source>Recover</source>
        <target state="final">Recuperar</target>
      </trans-unit>
      <trans-unit id="button.expand" approved="yes">
        <source>Expand record</source>
        <target state="final">Expandir el registro</target>
      </trans-unit>
      <trans-unit id="button.undoselected" approved="yes">
        <source>Recover {0} records</source>
        <target state="final">Recuperar {0} registros</target>
      </trans-unit>
      <trans-unit id="button.reload" approved="yes">
        <source>Reload</source>
        <target state="final">Recargar</target>
      </trans-unit>
      <trans-unit id="modal.delete.header" approved="yes">
        <source>Confirm deletion</source>
        <target state="final">Confirme el borrado</target>
      </trans-unit>
      <trans-unit id="modal.undo.header" approved="yes">
        <source>Recover records</source>
        <target state="final">Recuperar registros</target>
      </trans-unit>
      <trans-unit id="modal.undo.recursive" approved="yes">
        <source>Recover content and subpages recursively</source>
        <target state="final">Recuperar contenido y subpáginas recursivamente</target>
      </trans-unit>
      <trans-unit id="modal.deletecontent.text" approved="yes">
        <source>Do you really want to delete the record "{0}" {1} permanently? You cannot revert this action!</source>
        <target state="final">¿Realmente quieres borrar el registro "{0}" {1} permanentemente? Esta acción no se puede deshacer!</target>
      </trans-unit>
      <trans-unit id="modal.massdelete.text" approved="yes">
        <source>Do you really want to delete all selected records and potential subpages? You cannot revert this action!</source>
        <target state="final">¿Realmente quieres borrar todos los registros seleccionados y todas las potenciales subpáginas? Esta acción no se puede deshacer!!</target>
      </trans-unit>
      <trans-unit id="modal.deletepage.text" approved="yes">
        <source>Do you really want to delete the page "{0}" {1} and all of its contents (records and pages) permanently? You cannot revert this action!</source>
        <target state="final">¿Realmente quieres borrar la página "{0}" {1} y todo su contenido (registros y páginas) permanentemente? Esta acción no se puede deshacer!!</target>
      </trans-unit>
      <trans-unit id="modal.undocontent.text" approved="yes">
        <source>Do you really want to recover the record "{0}" {1}?</source>
        <target state="final">¿Realmente quieres recuperar el registro "{0}" {1}?</target>
      </trans-unit>
      <trans-unit id="modal.undopage.text" approved="yes">
        <source>Do you really want to recover the page "{0}" {1}, its contents and optionally all of its subpages?</source>
        <target state="final">¿Realmente quieres recuperar la página "{0}" {1}, su contenido y opcionalmente todas sus subpáginas?</target>
      </trans-unit>
      <trans-unit id="modal.undo.parentpages" approved="yes">
        <source>All parent pages have been restored to ensure a valid rootline!</source>
        <target state="final">Todas las páginas padre han sido recuperadas para asegurar una línea raíz válida!</target>
      </trans-unit>
      <trans-unit id="modal.massundo.text" approved="yes">
        <source>Do you really want to recover all selected records and optionally potential subpages?</source>
        <target state="final">¿Realmente quieres recuperar todos los registros seleccionados y opcionalmente las potenciales subpáginas?</target>
      </trans-unit>
      <trans-unit id="flashmessage.delete.norecordsselected" approved="yes">
        <source>No records set to delete.</source>
        <target state="final">No hay registros marcados para borrar</target>
      </trans-unit>
      <trans-unit id="flashmessage.delete.success.singular" approved="yes">
        <source>One record was deleted.</source>
        <target state="final">Un registro fue eliminado</target>
      </trans-unit>
      <trans-unit id="flashmessage.delete.success.plural" approved="yes">
        <source>%d records were deleted.</source>
        <target state="final">%d registros fueron eliminados</target>
      </trans-unit>
      <trans-unit id="flashmessage.delete.failure.singular" approved="yes">
        <source>Could not delete one record.</source>
        <target state="final">No puedo borrar un registro</target>
      </trans-unit>
      <trans-unit id="flashmessage.delete.failure.plural" approved="yes">
        <source>Could not delete %d records.</source>
        <target state="final">No puedo borrar %d registros</target>
      </trans-unit>
      <trans-unit id="flashmessage.undo.norecordsselected" approved="yes">
        <source>No records set to recover.</source>
        <target state="final">No hay registros marcados para recuperar</target>
      </trans-unit>
      <trans-unit id="flashmessage.undo.success.singular" approved="yes">
        <source>One record was recovered.</source>
        <target state="final">Un registro fue recuperado</target>
      </trans-unit>
      <trans-unit id="flashmessage.undo.success.plural" approved="yes">
        <source>%d records were recovered.</source>
        <target state="final">%d registros fueron recuperados</target>
      </trans-unit>
      <trans-unit id="flashmessage.undo.failure.singular" approved="yes">
        <source>Could not recover one record.</source>
        <target state="final">No no he podido recuperar un registro.</target>
      </trans-unit>
      <trans-unit id="flashmessage.undo.failure.plural" approved="yes">
        <source>Could not recover %d records.</source>
        <target state="final">No he podido recuperar %d registros</target>
      </trans-unit>
      <trans-unit id="table.header.uid" approved="yes">
        <source>UID</source>
        <target state="final">UID</target>
      </trans-unit>
      <trans-unit id="table.header.record" approved="yes">
        <source>Record</source>
        <target state="final">Registro</target>
      </trans-unit>
      <trans-unit id="table.header.tstamp" approved="yes">
        <source>Last edit</source>
        <target state="final">Última edición</target>
      </trans-unit>
      <trans-unit id="table.header.deletedBy" approved="yes">
        <source>Deleted by</source>
        <target state="final">Borrado por</target>
      </trans-unit>
      <trans-unit id="table.header.path" approved="yes">
        <source>Path</source>
        <target state="final">Ruta</target>
      </trans-unit>
    </body>
  </file>
</xliff>
